YANO's digital garage

Copyright ©YANO All rights reserved. https://www.bravotouring.com/~yano/

Last-modified: 2022-09-24 (土)


[一語一絵/IT系]

★ 【危険】Macintosh版Internet Explorerの脆弱性 / 2002-01-29 (火)

MacintoshのIe 5.x環境でも、悪意あるWebページ管理者が既知のファイルを起動できてしまう(つまり破壊的なScriptをダウンロードして自動実行させる事も可能となる)という脆弱性が指摘されている。ちなみにMacOS 9.x版 Ie 5.1.3 や iCab Pre2.7 でも発生し得るという事なんで、まずは下記リンクを参照して速やかに然るべき対処を行う事を猛烈に推奨します。

が、書いてある事がちと難しい気がするので、よくわからない人は取り敢えず「IEのセキュリティゾーン設定で“高”にするか、“カスタム”にして [ファイルのダウンロード] を“無効”にする」ようにして下さい。残念ながらこれだけで万全とは言い切れませんが、おかしなものをダウンロードしないだけでもかなり危険性は小さくなります。

参照
リンクとか備忘録とか日記とか
 -2002.01.28 番外編:Mac IE file execution vulnerability
 -対処法
セキュリティホールmemo - Macinosh IE file execuion vulerability
藤井太洋氏 - IEアプリ実行問題の実行環境